{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE runtime_configs\n            SET is_active = false\n            WHERE role_id = $1 AND is_active = true\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "a036fd0e89e6993d0a4f1e0c314ce6a3a63a3f30a1a4080c9ce0ab1f473584b7"
}
